{
  "customBaseDir" :"../logs/ConstructionCost/",
  "customDefaultAtt" :{
    "type": "dateFile",
    "alwaysIncludePattern": false,
    "pattern":".yyyy-MM-dd hhhr"
  },
  "appenders": {
    "console": { "type": "console" },
    "logInfo":{"filename":"info.log"},
    "logDebug":{"filename":"debug.log"},
    "logWarn":{"filename":"warn.log"},
    "logErr":{"filename":"err.log"}
  },
  "categories": {
    "default": { "appenders": ["console"], "level": "debug"},
    "logInfo":{ "appenders": ["logInfo","console"], "level": "debug"},
    "logDebug":{ "appenders": ["logDebug","console"], "level": "debug"},
    "logWarn":{ "appenders": ["logWarn","console"], "level": "debug"},
    "logErr":{ "appenders": ["logErr","console"], "level": "debug"}
  }
}